<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Beranda" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Beranda</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <!-- main logo -->
                  <a href="index.html" id="main-logo">
                     <img class="img-fluid" src="../../assets/main-logo/logo-bpd-jateng.png" width="220"
                        alt="main logo gapensi">
                  </a>
                  <!-- main logo -->

                  <!-- dropdown list -->
                  <div id="select-area">
                     <ul class="c-header__dropdown-menu u-mrgn-left--15">
                        <li class="c-header__dropdown-menu-mega">
                           <!-- button dropdown -->
                           <a href="#" class="mega-dropdown">
                              Daftar BPC
                           </a>
                           <!-- button dropdown -->

                           <!-- dropdown body -->
                           <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                              <div class="c-header__dropdown-row">
                                 <div class="c-header__dropdown-col-12">
                                    <h3 class="c-header__dropdown-list-heading">18 Anggota BPC Gapensi Jawa Barat
                                    </h3>

                                    <div class="row">
                                       <div class="col-3">
                                          <ul>
                                             <li><a href="../bpc/index.html">BPC Bandung Barat</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Bekasi</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Ciamis</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Cirebon</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Indramayu</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Kuningan</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Purwakarta</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Sukabumi</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Tasikmalaya</a></li>
                                          </ul>
                                       </div>

                                       <div class="col-3">
                                          <ul>
                                             <li><a href="../bpc/index.html">BPC Kota Banjar</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Bogor</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Cirebon</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Sukabumi</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Bandung</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Bogor</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Cianjur</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Garut</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Karawang</a></li>
                                          </ul>
                                       </div>

                                       <div class="col-3">
                                          <ul>
                                             <li><a href="../bpc/index.html">BPC Kab. Majalengka</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Subang</a></li>
                                             <li><a href="../bpc/index.html">BPC Kab. Sumedang</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Bandung</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Bekasi</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Cimahi</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Depok</a></li>
                                             <li><a href="../bpc/index.html">BPC Kota Tasikmalaya</a></li>
                                          </ul>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <!-- dropdown boddy -->
                        </li>
                     </ul>
                  </div>
                  <!-- dropdown list -->

                  <!-- searchbar header -->
                  <div id="searchbar" class="c-header__searchbar-theme u-mrgn-h--15">
                     <div class="c-searchbar-theme">
                        <div class="c-searchbar-theme__main">
                           <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                              <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128"
                                 placeholder="Masukan pencarian ..." autocomplete="off" value type="text">
                           </form>
                        </div>

                        <button type="button" class="c-btn c-btn-search-theme">
                           <i class="fas fa-search"></i>
                        </button>
                     </div>
                  </div>
                  <!-- searchbar header -->

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230"
                                    alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal"
                                 aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->

            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center">
                  <ul id="navbarMain"
                     class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--start">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="no-children">Profil</a></li>
                     <!-- menu : profil -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="no-children">Organisasi</a></li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="no-children">Anggota</a></li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="no-children">Sertifikasi</a></li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="no-children">Agenda</a></li>
                     <!-- menu : agenda -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="no-children">Pengumuman</a></li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- content -->
         <div class="c-content o-container">
            <!-- pages title -->
            <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--20">
               <!-- title -->
               <div class="u-font--24 u-font--semibold u-fg--gray-dark">Profil Gapensi</div>
               <!-- title -->
            
               <!-- breadcrumb -->
               <div>
                  <ol class="breadcrumb c-breadcrumb__custom--primary">
                     <li class="breadcrumb-item"><a href="#">BPD Jawa Tengah</a></li>
                     <li class="breadcrumb-item active">Profil</li>
                  </ol>
               </div>
               <!-- breadcrumb -->
            </div>
            <!-- pages title -->

            <!-- about gapensi -->
            <div id="about-gapensi">
               <div class="c-card c-about o-container u-mrgn-top--0">
                  <!-- start : tentang gapensi -->
                  <div id="profil" class="c-about-profil">
                     <div class="row">
                        <!-- content text -->
                        <div class="col-8 c-about-description">
                           <img src="../../assets/main-logo/logo-round-color.png" width="150" alt="logo gapensi">
                           <div class="c-about-paragraph">GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada tanggal 8 Januari 1959, merupakna Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia. GAPENSI juga adalah Anggota Luar Biasa Kamar Dagang dan Industri Indonesia dan merupakan Anggota Kelompok Unsur Perusahaan Jasa Konstruksi pada Lembaga pengembangan Jasa Konstruksi Nasional atau LPJKN yang didirikan berdasarkan Undang-Undang Nomer 18 Tahun 1999. <br> Saat ini anggota GAPENSI sebanyak 42.102 perusahaan kontraktor,terdiri dari golongan kecil, menengah dan besar yang terbesar di seluruh Indonesia di 34 Provinsi dan 473 Kabupaten/Kota. Sebagai Asosiasi Jasa konstrusi, GAPENSI menyelenggarakan Program-program pendidikan dan pelatihan bagi anggota serta memberikan berbagai informasi terkini tentang produk, teknologi konstruksi dan peluang pasar untuk anggotanya.GAPENSI telah menerima KADIN AWARD "NUGRAHA ADHIKA" sebagai Asosiasi Peringkat Terbaik 1 Anggota Luar Biasa KADIN Indonesia. Pemilihan Badan Pimpian Pusat GAPENSI dilakukan melalui MUNAS yang dilakukan setiap 5 Tehun sekali sesuai ketentuan yang di lakukan dalam Anggota dasar dan Anggota Rumah Tangga GAPENSI.</div>
                        </div>
                        <!-- content text -->
   
                        <!-- content img -->
                        <div class="col-4">
                           <img class="u-mrgn-bottom--20 img-fluid u-rounded--10 u-flex u-justify-content--center u-wd--100p" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-00.jpg" width="300" alt="kantor gapensi">
                           <div class="u-font--13 u-font--semibold u-fg--gray-dark u-txt--center">Kantor Pusat Gapensi Indonesia</div>
                        </div>
                        <!-- content img -->
                     </div>
                  </div>
                  <!-- end : tentang gapensi -->
   
                  <!-- start : fasilitas kantor -->
                  <div id="fasilitas-kantor" class="o-container-wrapper c-about-fasilitas">
                     <!-- title -->
                     <div class="c-title-with-nav">
                        <!-- left for title -->
                        <div class="left">
                           <div class="is-title">Fasilitas Perusahaan</div>
                        </div>
   
                        <!-- right for navigation -->
                        <div class="right">
                           <div class="swiper-button-prev prev-fasilitas"></div>
                           <div class="swiper-button-next next-fasilitas"></div>
                        </div>
                     </div>
                     <!-- title -->
   
                     <!-- content photo -->
                     <div class="swiper-container swiper-fasilitas u-mrgn-top--25">
                        <!-- content swiper -->
                        <div class="swiper-wrapper">
                           <!-- fasilitas #1 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-01.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-01.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #1 -->
   
                           <!-- fasilitas #2 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-02.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-02.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #2 -->
   
                           <!-- fasilitas #3 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-03.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-03.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #3 -->
   
                           <!-- fasilitas #4 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-04.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-04.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #4 -->
   
                           <!-- fasilitas #5 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-05.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-05.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #5 -->
   
                           <!-- fasilitas #6 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-06.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-06.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #6 -->
   
                           <!-- fasilitas #7 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-07.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-07.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #7 -->
   
                           <!-- fasilitas #8 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-08.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-08.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #8 -->
   
                           <!-- fasilitas #9 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-09.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-09.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #9 -->
   
                           <!-- fasilitas #10 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-10.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-10.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #10 -->
   
                           <!-- fasilitas #11 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-11.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-11.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #11 -->
   
                           <!-- fasilitas #12 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-12.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-12.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #12 -->
   
                           <!-- fasilitas #13 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-13.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-13.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #13 -->
   
                           <!-- fasilitas #14 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-14.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-14.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #14 -->
   
                           <!-- fasilitas #15 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-15.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-15.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #15 -->
   
                           <!-- fasilitas #16 -->
                           <a href="../../assets/fasilitas-kantor/fasilitas-kantor-b-16.jpg" class="swiper-slide image-popup-no-margins">
                              <img src="../../assets/fasilitas-kantor/fasilitas-kantor-s-16.jpg" width="140" alt="photo fasilitas kantor">
                           </a>
                           <!-- fasilitas #16 -->
                        </div>
                        <!-- content swiper -->
                     </div>
                     <!-- content photo -->
                  </div>
                  <!-- end : fasilitas kantor -->
   
                  <!-- start : fungsi dan tujuan -->
                  <div id="fungsi-tujuan" class="u-mrgn-h--35 u-mrgn-top--60 u-mrgn-bottom--40">
                     <div class="row">
                        <!-- side left -->
                        <div class="col-6">
                           <!-- icon & title -->
                           <div class="u-flex u-justify-content--start u-align-items--center u-mrgn-bottom--30">
                              <img class="u-block u-mrgn-right--30" src="../../assets/icon/icon-fungsi-organisasi.png" width="72" alt="icon fungsi organisasi">
                              <div class="u-font--22 u-font--semibold u-fg--primary">Fungsi Organisasi</div>
                           </div>
                           <!-- icon & title -->
   
                           <!-- content list -->
                           <ul class="c-about-list">
                              <li>Sebagai wadah komunikasi dan konsultasi antar anggota, antar anggota dan pemerintah, antar anggota dan masyarakat mengenai hal-hal yang berkaitan dengan Usaha Jasa Pelaksana Konstruksi.</li>
   
                              <li>Mempersatukan, mengerahkan dan mengarahkan kemampuan usaha serta kegiatan anggota untuk mencapai tujuan bersama.</li>
   
                              <li>Memperjuangkan aspirasi dan kepentingan anggota.</li>
   
                              <li>Mengerahkan, mengarahkan, membina dan mengembangkan kemampuan Usaha Jasa Pelaksana Konstruksi Nasional.</li>
   
                              <li>Menjembatani hubungan dengan pengguna jasa dalam memperlancar penyelenggaraan pekerjaan konstruksi.</li>
   
                              <li>Menyelenggarakan pembinaan, bimbingan, penelitian dan pengembangan serta pendidikan dan latihan bagi anggota.</li>
   
                              <li>Menyelenggarakan hubungan aktif dengan badan-badan yang melakukan kegiatan ekonomi, baik nasional maupun internasional yang menguntungkan Usaha Jasa Pelaksana Konstruksi Nasional.</li>
                           </ul>
                           <!-- content list -->
                        </div>
                        <!-- side left -->
   
                        <!-- side right -->
                        <div class="col-6">
                           <!-- icon & title -->
                           <div class="u-flex u-justify-content--start u-align-items--center u-mrgn-bottom--30">
                              <img class="u-block u-mrgn-right--30" src="../../assets/icon/icon-tujuan-organisasi.png" width="72" alt="icon fungsi organisasi">
                              <div class="u-font--22 u-font--semibold u-fg--primary">Tujuan Organisasi</div>
                           </div>
                           <!-- icon & title -->
   
                           <!-- content list -->
                           <ul class="c-about-list">
                              <li>Menghimpun Perusahaan-perusahaan Nasional di bidang Usaha Jasa Pelaksana Konstruksi di dalam satu wadah organisasi GAPENSI, demi terwujudnya persatuan dan kesatuan bangsa. Membina dan mengembangkan kemampuan usaha anggota.</li>
   
                              <li>Membina dan mengembangkan tertib hukum dan iklim usaha yang sehat.</li>
   
                              <li>Mewujudkan rasa kesetiakawanan sesama anggota dan menjauhkan diri dari persaingan yang tidak sehat dalam menjalankan usahanya.</li>
   
                              <li>Mewujudkan pelaksana konstruksi yang berkeahlian, berkemampuan, tanggap terhadap kemajuan dan bertanggungjawab dalam pengabdian usahanya baik nasional maupun global.</li>
   
                              <li>Mewujudkan struktur Usaha Jasa Pelaksana Konstruksi Nasional yang kokoh dan andal menuju pembangunan ekonomi nasional yang sehat untuk kesejahteraan rakyat, persatuan dan kesatuan bangsa.</li>
   
                              <li>Mengadakan kerjasama dengan lembaga-lembaga di bidang teknologi dan manajemen pembangunan, baik di dalam maupun di luar negeri.</li>
   
                              <li>Memberi penyuluhan, bimbingan, bantuan dan melindungi serta memperjuangkan kepentingan anggota.</li>
   
                              <li>Membina para anggotanya agar berkepribadian dan berbudi luhur dengan mentaati Kode Etik Dasa Brata serta meningkatkan rasa tanggung jawab di dalam menjalankan profesinya.</li>
                           </ul>
                           <!-- content list -->
                        </div>
                        <!-- side right -->
                     </div>
                  </div>
                  <!-- end : fungsi dan tujuan -->
   
                  <!-- start : visi misi -->
                  <div id="visi-misi" class="u-mrgn-h--35 u-mrgn-bottom--60">
                     <div class="row">
                        <!-- visi -->
                        <div class="col-6">
                           <div class="c-card c-card__about-content">
                              <h1>Visi</h1>
                              <p>Mewujudkan organisasi yang mandiri dan professional sebagai wadah pemersatu pelaksana konstruksi yang berkeahlian, berkemampuan, tanggap terhadap kemajuan dan menjunjung tinggi kode etik, tertib hukum dalam menjalankan pegabdian usahanya menuju pembangunnan ekonomi nasional yang sehat untuk kesejahteraan rakyat, persatuan dan kesatuan bangsa.</p>
                           </div>
                        </div>
                        <!-- visi -->
   
                        <!-- misi -->
                        <div class="col-6">
                           <div class="c-card c-card__about-content">
                              <h1>Misi</h1>
                              <p>Menghimpun dan pengembangan perusahaan-perusahaan nasional di bidang usaha jasa pelaksana konstruksi dalam suatu iklim usaha yang sehat yang menjunjung tinggi kode etik, tanggap terhadap kemajuan dan bertanggung jawab dalam menjalankan usahanya, demi terwujudnya usaha jasa pelaksana konstruksi nasional yang kokoh dan handal.</p>
                           </div>
                        </div>
                        <!-- misi -->
                     </div>
                  </div>
                  <!-- end : visi misi -->
   
                  <!-- start : ad-art -->
                  <div id="ad-art" class="u-mrgn-h--35 u-mrgn-bottom--60">
                     <div class="u-font--22 u-font--semibold u-fg--primary u-mrgn-bottom--20">AD / ART</div>
                     <div class="row">
                        <!-- deskripsi ad art -->
                        <div class="col-9">
                           <div class="c-about-paragraph">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.<br><br>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus.</div>
                        </div>
                        <!-- deskripsi ad art -->
   
                        <!-- button download -->
                        <div class="col-3">
                           <a href="#" class="c-btn c-btn--block c-btn__outline--primary u-mrgn-bottom--20">
                              <i class="fas fa-download"></i>
                              <span class="u-mrgn-left--5">Download Anggaran Dasar</span>
                           </a>
   
                           <a href="#" class="c-btn c-btn--block c-btn__outline--primary">
                              <i class="fas fa-download"></i>
                              <span class="u-mrgn-left--5">Download Anggaran Rumah Tangga</span>
                           </a>
                        </div>
                        <!-- button download -->
                     </div>
                  </div>
                  <!-- end : ad-art -->
   
                  <!-- start : kode etik gapensi -->
                  <div id="kode-etik" class="u-mrgn-h--35 u-mrgn-bottom--0">
                     <div class="c-card c-card__about-content">
                        <h1>Kode Etik Gapensi</h1>
                        <ul class="c-about-list column-div-2">
                           <li>Berjiwa Pancasila yang berarti satunya kata dan perbuatan didalam menghayati dan mengamalkannya.</li>
                           <li>Memiliki kesadaran Nasional yang tinggi, dengan mentaati semua perundang-undangan dan peraturan serta menghindarkan diri dari perbuatan tercela ataupun melawan hukum.</li>
                           <li>Penuh rasa tanggung jawab di dalam menjalankan profesi dan usahanya.</li>
                           <li>Bersikap adil, wajar, tegas,bijaksana dan arif serta dewasa dalam bertindak.</li>
                           <li>Tanggap terhadap kemajuan dan selalu berikhtiar untuk meningkatkan mutu, keahlian, kemampuan dan pengabdian usahanya.</li>
                           <li>Di dalam menjalankan usahanya wajib berupaya agar pekerjaan yang dilaksanakannya dapat berdaya guna dan berhasil guna.</li>
                           <li>Mematuhi segala ketentuan ikatan kerja dengan pengguna jasa yang disepekati bersama.</li>
                           <li>Melakukan persaingan yang sehat dan menjauhkan diri dari praktek-praktek tidak terpuji, apapun bentuk, nama dan caranya.</li>
                           <li>Tidak menyalahgunakan kedudukan, wewenang dan kepercayaan yang diberikan kepadanya.</li>
                           <li>Memegang teguh disiplin, kesetiakawanan dan solidaritas organisasi.</li>
                        </ul>
                     </div>
                  </div>
                  <!-- end : kode etik gapensi -->
               </div>
            </div>
            <!-- about gapensi -->
         </div>
         <!-- content -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>